/*$$__TEMPLATE_RESOURCE_START__$$*/
#main-content:after,
.image-slider:after,
.footcl-wrapper:after,
.footer-row:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* [Start - Branding] */

div#holder{
  background:#fff;
  z-index:0;
}

div#branding{
    width:300px;
    height:658px;
    background:url(../images/branding-bg.jpg) repeat-x center top;
    padding:20px 0 40px;
    text-align:center;
    position:absolute;
    top:0;
    left:20px;
    -webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.75);
  	z-index:5;
}
  div#branding img.logo{
    margin:0 10px 16px;
  }
  div#branding nav{
    height:225px;
    background:url(../images/menu-seperator.png) no-repeat center top;
    position:relative;
  }
  div#branding nav ul{
    padding:12px 0 7px;
    list-style-type:none;
    background:url(../images/menu-seperator.png) no-repeat center bottom;
  }

div#branding nav ul li a{
  text-transform:uppercase;
  font-size:1.3em;
  font-family:'latoregular';
  font-weight:normal;
  color:#1c1c1c;
  padding:4px 0;
  display:block;
}
div#branding nav ul li a:hover, div#branding nav ul li.active a{
  color:#055392;
  text-decoration:none;
}

/* [End - Branding] */

h1 {
  background: none repeat scroll 0 0 #00A1E9;
  color: #FFFFFF;
  font-family: 'latoregular';
  font-size: 1em;
  height: 22px;
  padding: 8px 20px 0 0;
  text-align: right;
}
div#main-visual{
  width:100%;
  height:448px;
  position:absolute;
  top:29px;
  left:0;
  background:#efeff1;
  z-index:1;
}
div#main-content{
  float:left;
  width:620px;
  margin:448px 20px 0 340px;
  z-index:2;
}

/* [Start - Static Box] */

div#misc-menu{
  width:100%;
  height:102px;
  background:url(../images/banner-bg.png) no-repeat 0 0;
  position: absolute;
  left: 0;
  top: 375px;
  z-index: 1;
}
div#static-box {
  float: right;
  height: 84px;
  margin: 17px 0 0;
  width: 240px;
  z-index: 2;
}
div#static-box span{
  display:block;
  padding:5px 0 9px 52px;
  font-family:'latoregular';
  color:#fff;
  font-weight:bold;
}
div#static-box span.static-box-txt1{
  background:url(../images/sprite.png) no-repeat -9px -8px;
  font-size:1.9em;
}
div#static-box span.static-box-txt2{
  background:url(../images/sprite.png) no-repeat -9px -53px;
  font-size:1.1em;
  letter-spacing:0.1em;
}

/* [End - Static Box] */

/* Start - Footer*/

footer{
  float:left;
  width:100%;
}

/* End - Footer*/

/* start - xlist*/

.j-carousel{
	width:100%!important;
	height:50px!important;
  	margin-bottom:11px;
}
.j-carousel ul{
  list-style-type:none;
  padding:0 20px;
  margin:0;
}
.j-carousel ul li{
  float:left;
  margin-right:50px;
}
.j-carousel ul li.last{
  margin-right:0;
}
.j-carousel ul li a img{
  width:163px;
  height:37px;
}

/* end - xlist*/

/* [Start - Contact us] */
#something:after{
  	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.request-form{
  padding:0 40px;
  font-family:'latoregular';
}
div.contact{
  text-align:left;
}
div.contact div.line label{
  margin:9px 0 5px;
  display:block;
  color:#055392;
  font-size:1.1em;
}
span.headings{
  margin-bottom:10px;
  color:#7c1313;
  font-size:1.4em;
  margin-top:12px;
  display:block;
}
div.contact div.line input, div.contact div.line textarea{
	border:1px solid #bebbbb;
    font-size:0.9em;
    padding:0 10px;
  	font-family:'latoregular';
}
div.contact div.line input{
  width:190px;
  height:23px;	
}
div.contact div.line textarea{
  width:191px;
  height:60px;
}
.button{
  margin-top:10px;
}
.button input{
  	width:99%;
  	padding:5px 0;
    border:none;
  	background:#0ea1e4;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    letter-spacing:0.1em;
    font-size:1.1em;
    font-family:'latoregular';
  	cursor:pointer;
  	display:block;
}
.button input:hover{
  color:#ccc;
}

/* [End - Contact us] */

/*start- footer layout*/

footer .two{
    height:192px;
    background:#f3fbff;
    border-top:1px solid #095996;
}
footer .colum{
    float:left;
    height:171px;
    margin-top:16px;
}
#footcl-one{
    width:220px;
    background:url(../images/footer-seperator.png) no-repeat center right;
}
#footcl-one .footcl-wrapper{
  	padding:0 10px 18px 20px;
}
#footcl-two{
  	width:328px;
    position:relative;
}
#footcl-two .footcl-wrapper{
  	padding:0 25px 0 34px;
}
#footcl-three{
  	width:174px;
}
#footcl-three .footcl-wrapper{
  	border:1px solid #969b9d;
}
#footcl-four{
    width:225px;
    background:url(../images/footer-seperator.png) no-repeat center right;
}
#footcl-four .footcl-wrapper {
  padding: 0 15px 10px;
}
#footcl-four ul li.right,#footcl-four ul li.left{
    
} 
#footcl-four ul li.right{
  width:60%;
  float:right;
}
#footcl-four ul li.left{
  width:40%;
	float:left;
}


/*end- footer layout*/

/* start - xlist*/

div.footcl-wrapper .box-header{
  font-family: 'latoregular';
  font-size:1.4em;
  color:#043591;
  margin:0 0 24px 0;
  display:block;
}
div.footcl-wrapper ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
div.footcl-wrapper ul li{
  margin:0 0 4px;
  float:left;
  width:50%;
}
div.footcl-wrapper ul li a, div.footcl-wrapper p, #footcl-four ul li.right{
  color:#0b87be;
  font-family: 'latoregular';
  font-size:1.1em;
}
#footcl-four ul li.left{
  color:#043591;
  font-family: 'latoregular';
  font-size:1.1em;
}
div.footcl-wrapper p{
  line-height:1.6;
}
a.fb {
  background: url("../images/fb.jpg") no-repeat 0 0;
  display: block;
  float: right;
  height: 30px;
  margin: -13px -3px;
  width: 144px;
}

/* end - xlist*/

/* [Start - Copyright] */

div#copyrights-panel:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div#copyrights-panel {
    bottom: 0;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    height: 30px;
  	width:100%;
    position: relative;
    float:left;
    background:#455257;
    font-size:0.8em;
    overflow:hidden;
}
div#copyrights{
	float:left;
 	margin-left:20px;
}
div#creator{
	float:right;
  	margin-right:20px;
}
div#creator a{
	color: #fff;
}

/* [End - Copyright] */

/* [Start - Breadcrumb] */

#main-content div.breadcrumb-nav {
    margin: 20px 0;
}
#main-content div.breadcrumb-nav a{
	text-decoration:none;
  	color:#262626;
  	text-transform:uppercase;
}
#main-content div.breadcrumb-nav a:hover, #main-content div.breadcrumb-nav.first a, #main-content div.breadcrumb-nav.active a{
	text-decoration:underline;  
}


/* [End - Breadcrumb] */

/* [Start - Sub Menu] */

#sub {
  border: 1px solid #00A1E9;
  height: 230px;
  left: 301px;
  position: absolute;
  top: 2px;
  width: 400px;
  padding:30px 13px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#fff;
}
#sub1 {
  border: 1px solid #00A1E9;
  height: 116px;
  left: 301px;
  position: absolute;
  top: 23px;
  width: 280px;
  padding:30px 13px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#fff;
}
div#branding nav ul.sub-nv{
  padding:0;
  margin:0;
  float:left;
  text-align:left;
  background:url("../images/seperator-vertical.png") no-repeat right center;
}
div#branding nav .education ul.sub-nv{
  background:none;
}
div#branding nav ul.sub-nv li{
  margin:15px 0;
}
div#branding nav ul.menu-left{
  width:50%;
}

div#branding nav .education ul.menu-left{
  width:100%;
}
div#branding nav ul.menu-right{
  width:40%;
  background:none;
}
div#branding nav ul.sub-nv li a{
  text-transform:none;
  font-size:1.1em;
  color:#808080;
  padding:0 0 0 30px;
  display:block;
}
div#branding nav ul.sub-nv li a:hover,
div#branding nav .education ul.sub-nv li a:hover{
	background:url("../images/sprite.png") no-repeat -20px -191px;
}
div#branding nav ul li a{
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
div#branding nav ul li.services a:hover, div#branding nav ul li.education a:hover{
  border-top: 1px solid #00A1E9;
  border-left: 1px solid #00A1E9;
  border-bottom: 1px solid #00A1E9;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
div#branding nav ul li.services ul li a:hover, div#branding nav ul li.services div#sub a.image-link:hover,
div#branding nav ul li.education ul li a:hover, div#branding nav ul li.education div#sub1 a.image-link:hover{
  border:none;
  border-bottom-left-radius:none;
  border-top-left-radius:none;
}
div#branding nav ul.sub-nv li a{
  border: none;
}
#sub, #sub1{
  display:none;
}
div#branding ul li.services div#sub a.image-link{
  margin-left:22px;
}

/* [End - Sub Menu] */

.bx-viewport{
  width:104%!important;
}
.bx-wrapper{
  max-width:100%!important;
  overflow:hidden;
}
.error{
  color:red;
  font-size:0.8em;
}

/*$$__TEMPLATE_RESOURCE_END__$$*/